body{
    width: 100%;
    height: 100%;
    background-image: url(file-transfer.jpg);
    margin: 0;
    padding: 0;
}

.window{
    position: absolute;
    left: 400px;
    top: 400px;
    height: 196px;
    width: 196px;
    background-color: rgb(237, 198, 78);
    border: 2px solid black;
    border-radius: 98px;
}
